libalure.so.1 libalure1 #MINVER#
* Build-Depends-Package: libalure-dev
 LIBALURE_1.0@LIBALURE_1.0 1.1
 LIBALURE_1.1@LIBALURE_1.1 1.1
 LIBALURE_1.2@LIBALURE_1.2 1.2
 alureBufferDataFromFile@LIBALURE_1.0 1.0
 alureBufferDataFromMemory@LIBALURE_1.0 1.0
 alureBufferDataFromStream@LIBALURE_1.0 1.0
 alureCreateBufferFromFile@LIBALURE_1.0 1.0
 alureCreateBufferFromMemory@LIBALURE_1.0 1.0
 alureCreateStreamFromCallback@LIBALURE_1.0 1.0
 alureCreateStreamFromFile@LIBALURE_1.0 1.0
 alureCreateStreamFromMemory@LIBALURE_1.0 1.0
 alureCreateStreamFromStaticMemory@LIBALURE_1.0 1.0
 alureDestroyStream@LIBALURE_1.0 1.0
 alureFreeDeviceNames@LIBALURE_1.0 1.0
 alureGetDeviceNames@LIBALURE_1.0 1.0
 alureGetErrorString@LIBALURE_1.0 1.0
 alureGetProcAddress@LIBALURE_1.1 1.1
 alureGetSampleFormat@LIBALURE_1.0 1.0
 alureGetStreamFrequency@LIBALURE_1.1 1.1
 alureGetStreamLength@LIBALURE_1.2 1.2
 alureGetVersion@LIBALURE_1.0 1.0
 alureInitDevice@LIBALURE_1.0 1.0
 alureInstallDecodeCallbacks@LIBALURE_1.0 1.0
 alurePauseSource@LIBALURE_1.1 1.1
 alurePlaySource@LIBALURE_1.1 1.1
 alurePlaySourceStream@LIBALURE_1.1 1.1
 alureResumeSource@LIBALURE_1.1 1.1
 alureRewindStream@LIBALURE_1.0 1.0
 alureSetIOCallbacks@LIBALURE_1.1 1.1
 alureSetStreamOrder@LIBALURE_1.1 1.1
 alureSetStreamPatchset@LIBALURE_1.1 1.1
 alureShutdownDevice@LIBALURE_1.0 1.0
 alureSleep@LIBALURE_1.0 1.0
 alureStopSource@LIBALURE_1.1 1.1
 alureStreamSizeIsMicroSec@LIBALURE_1.1 1.1
 alureUpdate@LIBALURE_1.1 1.1
 alureUpdateInterval@LIBALURE_1.1 1.1
